CustomAttributesControllerCustomAttributeReferences Method |
GET /CustomAttributes/CustomAttributeReferences/{id}
Gets the accounts, groups, and file system entities that reference the specified custom attribute.
Namespace:
Dundas.BI.WebApi.Controllers
Assembly:
Dundas.BI.WebApi (in Dundas.BI.WebApi.dll) Version: 2.0.0.0 (10.0.0.1002)
Syntax[HttpGetAttribute]
[ActionNameAttribute("CustomAttributeReferences")]
public IActionResult CustomAttributeReferences(
Guid id,
Guid? sessionId = null
)<HttpGetAttribute>
<ActionNameAttribute("CustomAttributeReferences")>
Public Function CustomAttributeReferences (
id As Guid,
Optional sessionId As Guid? = Nothing
) As IActionResultpublic:
[HttpGetAttribute]
[ActionNameAttribute(L"CustomAttributeReferences")]
IActionResult^ CustomAttributeReferences(
Guid id,
Nullable<Guid> sessionId = nullptr
)
[<HttpGetAttribute>]
[<ActionNameAttribute("CustomAttributeReferences")>]
member CustomAttributeReferences :
id : Guid *
?sessionId : Nullable<Guid>
(* Defaults:
let _sessionId = defaultArg sessionId null
*)
-> IActionResult
Parameters
- id
- Type: SystemGuid
The custom attribute ID. - sessionId (Optional)
- Type: SystemNullableGuid
The current session ID.
Return Value
Type:
IActionResult
A
CustomAttributeReferencesData object, or a status code indicating reason of failure.
See Also